BODY { MARGIN: 10pt; FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial,  sans-serif; BACKGROUND-COLOR: white }
A:visited {COLOR: #666}
A:active {COLOR: #f60}
A:hover {COLOR: #f60; }
A.search { FONT-FAMILY: Tahoma, Verdana, Helvetica, Arial,  sans-serif; FONT-SIZE: 14px; MARGIN: 3pt; COLOR: navy; LINE-HEIGHT: 120%; TEXT-DECORATION: none }

A { FONT-SIZE: 12px; MARGIN: 3pt; COLOR: #416D96; LINE-HEIGHT: 120%; TEXT-DECORATION: none }
.input1 {
	padding:2px; BORDER-RIGHT: #416D96 1px solid; BORDER-TOP: #416D96 1px solid; FONT-SIZE: 13px; BACKGROUND: #ffffff; BORDER-LEFT: #416D96 1px solid; WIDTH: 80px; COLOR: #416D96; BORDER-BOTTOM: #416D96 1px solid; FONT-FAMILY: arial; HEIGHT: 23px; position:relative; top:10px;
}
.input2 { BORDER-RIGHT: #416D96 1px solid; BORDER-TOP: #416D96 1px solid; FONT-SIZE: 13px; BACKGROUND: #ffffff; BORDER-LEFT: #416D96 1px solid; WIDTH: 80px; COLOR: #416D96; BORDER-BOTTOM: #416D96 1px solid; FONT-FAMILY: arial; HEIGHT: 23px; position:relative; top:10px; }
TD { FONT-SIZE: 14px; COLOR: #416D96; LINE-HEIGHT: 120%; TEXT-DECORATION: none }
TD A.a4 { COLOR: #416D96;FONT-WEIGHT: normal; TEXT-DECORATION: none; }
TD A { FONT-WEIGHT: normal; COLOR: #416D96 }
TR.e TD { FONT-FAMILY: Verdana, Tahoma }
TR.e A:hover {FONT-SIZE: 14px; }
TR.e A {FONT-SIZE: 14px; }
TR.c TD { COLOR: olive; FONT-FAMILY: Tahoma, Verdana }
TR.t { COLOR: #416D96; FONT-FAMILY: Tahoma, Verdana }
TR.c A:hover {FONT-SIZE: 14px; COLOR:#416D96; }
TR.c A {FONT-SIZE: 14px; COLOR: olive; MARGIN: 0pt;}
TR.s TD { FONT-SIZE: 12px; COLOR: gray; FONT-FAMILY: Tahoma, Verdana; TEXT-ALIGN: right ; }
tr.abstract {color:black}
tr.url {color:#416D96}
B { COLOR: #FF5809; FONT-SIZE: 14px; }
H4 { COLOR: navy }
SUB { COLOR: gray }

/* layer */
.lay_box01 {z-index:100}
.lay_box01 table td.lay_tl{width:4px;height:12px;background:url(../images/lay001_tl.gif) no-repeat left bottom;}/* 070629 am */
.lay_box01 table td.lay_tl p {width:4px;}
.lay_box01 table td.lay_t{background:url(../images/lay001_t.gif) no-repeat left bottom;}/* 070629 am */
.lay_box01 table td.lay_tr{width:4px;height:12px;background:url(../images/lay001_tr.gif) no-repeat right bottom;}/* 070629 am */
.lay_box01 table td.lay_tr p {width:4px;}
.lay_box01 table td.lay_l{background:url(../images/lay001_l.gif) repeat-y left top;}/* 070629 am */
.lay_box01 table td.lay_cnt{background:#fff;padding:6px 6px 9px 9px;}
.lay_box01 table td.lay_r{background:url(../images/lay001_r.gif) repeat-y right top;}/* 070629 am */
.lay_box01 table td.lay_bl{width:4px;height:4px;background:url(../images/lay001_bl.gif) no-repeat left top;}/* 070629 am */
.lay_box01 table td.lay_b{background:url(../images/lay001_b.gif) repeat-x left top;}/* 070629 am */
.lay_box01 table td.lay_br{width:4px;height:4px;background:url(../images/lay001_br.gif) no-repeat right top;}/* 070629 am */
.conn{
float:right;
color:#416D96;
font-size:12px;
position:relative;
top:-30px;
word-spacing:4px;
letter-spacing: 1px;
right:-50;
}
.connews{
float:right;
color:#416D96;
font-size:12px;
position:relative;
top:-30px;
word-spacing:4px;
letter-spacing: 1px;
right:-120!important;*right:-100;_right:-50;
}


.trjuku{
border-top:1px solid #617AA8}
.div1{
width:930px;
background-color:#F6F6F6;
height:60px;
padding-top:34px;
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
margin:auto;
}
.div2{
width:1000px!important; *width:950;_width:930;

background-color:#F6F6F6;
height:60px;
padding-top:8px;
border-bottom:1px solid #DDDDDD;
border-top:1px solid #DDDDDD;
margin:auto;
}
.ziti{
font-family:Arial;
font-size:12px;
color:#000000;
padding-right:10px;
line-height:20px;
}
ul li{
position:relative;
margin-left:-20px;
}
.textarear1{
background-color:#EEF7FF;
border:1px solid #7AACEF;
CROLLBAR-FACE-COLOR: #6DD56D; 
	SCROLLBAR-HIGHLIGHT-COLOR: #E3EDFA; 
	SCROLLBAR-SHADOW-COLOR: #7AACEF; 
	SCROLLBAR-3DLIGHT-COLOR: #E3EDFA; 
	SCROLLBAR-ARROW-COLOR: #E3EDFA; 
	SCROLLBAR-TRACK-COLOR: #D7D7D7; 
	SCROLLBAR-BASE-COLOR: #E3EDFA; 
	SCROLLBAR-DARKSHADOW-COLOR: #E3EDFA;}

.t4{
font-size:14px;}
a .t4{
text-decoration:underline;

}
.zz {font-size:13px;
font-weight:bold;
}
.bti{
color:#2E70A3;
font-size:14px;
padding-top:10px;
font-weight:bold;
}
.content{ padding-top:5px; line-height:20px; font-size:10px; border-bottom:1px dashed #A2BAC7; font-family:Verdana, Arial, Helvetica, sans-serif; color:#4D6D7F}
.bb3 {padding-top:10px; padding-left:3px; padding-bottom:0px; font-size:15px; color:#2E70A3; text-indent:20px; font-family:Geneva, Arial, Helvetica, sans-serif}
.title{ color:#999999; font-size:12px; float:right; padding-top:20px; padding-right:20px; border-bottom:1px dashed #DDDDDD}
.tt1{ padding-top:10px; padding-bottom:5px}
.bti a:link{
color:#2E70A3;
text-decoration:underline;
}
.xtitle{
font-size:14px;
padding-left:5px;
padding-top:3px;
padding-bottom:3px}
.xtd{
padding-left:10px;
padding-right:10px;
padding-top:2px;
padding-bottom:2px}


.english-title{ color:#4D6D7F; font-family:Arial; font-size:12px; font-weight:bold}
.english-content{ font-family:Arial; font-size:14px; padding-right:5px; line-height:20px}
.chinese-content{ color:#808000;font-family:Arial; font-size:12px; padding-right:5px; line-height:20px}
.chinese{ padding: 0px 5px 5px 5px; font-size:14px}
.pronounce {font-size:14px;font-family: "lucida sans unicode", sans-serif;color: #666699;}
.ftable td{line-height:100%}
